Adobe Reader açıklarını yamadı

Adobe, saldırganların yamanmamış sistemlere girmesine yarayabilecek Acrobat Reader açıklarını yamadı. Üç adet açık 6.0.0’dan 6.0.2’ye kadar olan sürümleri kullanan kullanıcıları etkiliyordu.




Bir cevap yazın